html { width:100%;height:100%; }
body { width:100%;height:100%;margin:0;font-family:Georgia, Helvetica, sans-serif; }

#outer { width:100%;height:100%;overflow:visible;position:relative; }
#outer[id] { display: table;position:static; }
#middle { width:100%;position:absolute;top:50%;text-align:center; } /* for explorer only*/
#middle[id] { display:table-cell;vertical-align:middle;position:static; }        
#inner { position:relative;top:-50%;text-align: left; } /* for explorer only */
#inner { width:100%;margin-left:auto;margin-right:auto; } /* for all browsers*/

.container {width: 960px;margin-left: auto;margin-right: auto;}
#banner {width: 190px;float: left;padding-right: 5px;}
#sign {float: left;}
#menu {width: 765px;float: left; margin: 4px 0 4px 0;}
#products, #login, #contact, #mobile, #workshops, #cart {float: left;}
#logo {float: left; text-align: center;}
#intro {width: 480px;float:left;margin-left:10px;margin-right:10px; }
#ptitle, #pbody {clear: both;text-align:center;}
#header {float:left;text-align:center;}
#prevrow { text-align:center;margin-top:15px;padding-bottom:15px;clear:both; }
#login-register-container {width:930px;clear:both;}
#loginfrm, #registerfrm {width:465px;float:left;}
.category_title {display:none;}
#product_list {width:682px; clear:both; margin-left:auto; margin-right:auto;}
.category-header {width:562px;margin-left:auto;margin-right:auto;clear:both;}
.category-select { width:630px;margin-left:auto;margin-right:auto;clear:both; }
.user, .shopping-cart {width:930px;margin-left:auto;margin-right:auto;}
.idx-hdr { width:765px;height:99px;display:block;overflow:hidden; }
.fly-hdr {width:670px;height:160px;display:block;overflow:hidden;margin-left:auto;margin-right:auto;}
.fly-hdr-ext { width:778px;height:160px;display:block;overflow:hidden;margin-left:auto;margin-right:auto; }
.ctl-footer {width:930px;margin-left:auto;margin-right:auto;clear:both;text-align:center;}
.nav-links-bc {width:930px;height:85px;clear:both;text-align:center;margin-left:auto;margin-right:auto;}
.box1, .box2, .box3, .box4 { width:450px;height:700px;float:left;margin-bottom: 15px; }
.box5, .box6 { width: 900px;clear:both; }
.box1, .box2, .box3, .box4, .box5 { padding: 10px; }
.box1, .box3 { border-right: 1px solid #000000; }
.box5 { border-top:2px solid #000000;border-bottom:2px solid #000000; }
.box2, .box4 { clear:right; }
.img-contents { text-align:center;width:449px;clear: both;margin-left:auto;margin-right:auto; }
.hkit-content-img { border:double; }
.itl-text { font-style: italic; }
.str-text { font-size: larger; font-weight:bold;}
.unr-text { text-decoration: underline; }
.ctr-hdr { text-align:center; }
.hdr-sub1, .hdr-sub2 { font-size:smaller; }
.chronoform { width:1px;display:none;overflow:hidden; }
#cfmarket { margin:10px 0 10px 0; }
.hide {	visibility: hidden;position: absolute;top: -400px; }
#qscroller1 { width:187px;height:503px;border:1px solid #000000;background:#7c4199; }
.qslide { background: #7c4199;padding: 3px; }
.img-scroll-asset { padding-top: 2px;padding-bottom: 2px;border: none; }
#reg-reminder { font-size:19px;padding-right:15px;padding-left:15px; }
.btn-register { margin-top:10px;margin-bottom:10px;font-size: 25px; }
#pp_express { float: left;font-size: small;position:  rel;width: 250px; }
